@charset "UTF-8";
/* CSS Document */


@media only screen 
and (max-width : 800px) {
	body, html
	{overflow-x:hidden;
	width:100vw;
	background-color:#000;
	}
	
	div#wedstory
	{width:100vw;
	}
	
	
	div#hotelinfo img
	{width:100vw;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}
	
	
	div#hotelinfo
	{width:100vw;
	}
	
	div#smalltext
	{width:100vw;
	}
	
	div#bigtext
	{width:100vw;
	}
	
	div#bigwrap
	{width:100vw;
	}
	
	
	frame#musframe
	{visibility:hidden;
	height:0px;
	}
	
		frame#homeframe
	{overflow:visibilty;
	}
	
	nav#brownav
{visibility:hidden;
}

div#mobnav
{visibility:visible;
width:100vw;
float:none;
}

div#homespace
{
width:100vw;
height:60vh;
}


	
	section#screen2
	{ width:100vw;
	}
	
	section#screen3b
	{ width:100vw;
	}
	
	section#screen5
	{ width:100vw;
	}
	
	div#hashtagd
	{ width:100vw;
	}
	div#insta
	{ width:100vw;
	}
	div#instafeed
	{ width:100vw;
	}
	
	div#pics
	{ width:100vw;
	}
	
	div#dnd img
{width:50vw;
}

nav
{height:100px;
position:initial;
bottom:auto;
}

ul#nav li{
display:block;
position:initial;
bottom:auto;
}

ul#nav {
display:block;
width:60%;
position:initial;
bottom:auto;
}

div#instructions
{visibility:visible;
margin-top:200px;
background-color:#000;
color:#FFF;
font-family:myFirstFont;
width:70vw;
text-align:center;
margin-left:auto;
margin-right:auto;
}
	
	section#screen1
	{
		
		background-size:100vh;
		margin-bottom:0px;
		background-color:#000;

	}
	
	div#storytext img
{width:90vw;
}

div#storytext 
{width:100vw;

}

div#storytext a
{width:100vw;

}

div#story
{width:100vw;

}

div#image
{width:100vw;
}

div#image img
{width:100vw;
}


section#screen3
{padding-bottom:60px;
background-color:#000000;
width:100vw;
}
div#bridal
{width:100vw;
}
div.popup-gallery img
{
	display:block;
	float:none;
	width:100vw;
}

	
.popup-gallery a
{ float:none;
width:100vw;

}

section#screen4
{padding-bottom:460px;
background-color:#000000;
width:100vw;
}

div#hashtagd img
{width:20vw;
}
	
	div#hashtagd 
{width:100vw;
}

	div#hashtagd 
{width:100vw;
}

	div#insta
{width:100vw;
}

	div#instafeed 
{width:100vw;
}

div#comtext
{width:100vw;
}

div#storycom
{width:100vw;
}
}


/*
@media (max-width:800px) and (orientation:landscape) {
	
	h1{ font-size:9px;
	}
	
	nav li
	{font-size:9px;
	}
	nav
	{ height:15px;
	}
	ul#nav
	{width:85vw;
	}
	
	ul#nav li
	{padding:10px;
	}
		div#dnd img
{width:15vw;
}

section#screen1
	{
		
		
		margin-bottom:0px;

	}
		div#storytext img
{width:20vw;
}

div#storytext 
{margin-top:20px;
}

div.logo img
{width:15vw;
}

div.pgallery
{font-size:9px;
}

div.popup-gallery img
{ width:25px;
height:25px;
}

div#bridal
{width:150px;
}

div#space
{
margin-bottom:10px;
	height:10px;
	width:900px;
}

h3 {font-size:7px;
}

div#bigtext
{
font-size:20px;
}

div#smalltext
{ font-size:10px;
}
}

*/
#HCB_comment_box .comment .hcb-comment-tb a {
    visibility: visible;
}

@font-face {
    font-family: myFirstFont;
    src: url(novecentolt.otf) format("opentype");
}

@font-face {
    font-family: mySecondFont;
    src: url(dubiel.ttf);
}

body
{background-color:ffffff;
font-family:Arial, Helvetica, sans-serif;
margin:0;
}

h1
{padding-top:-20px;
}


/*
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }
*/


#bigwrap
{margin-left:auto;
margin-right:auto;
width:100%;
background-color:transparent;
/**
overflow-x:hidden !important;
*/
}

#instructions
{visibility:hidden;
}

#hashtagd
{width:550px;
padding-top:30px;
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:myFirstFont;
font-size:13px;
color:#ffffff;
line-height:160%;
padding-bottom:50px;
}

#hashtagd img
{width:200px;
}



#insta
{ 
}

#instafeed a {
  padding:5px 5px 35px 5px;
  margin:7px;
  border:1px solid #e1e1e1;
  display:inline-block;
  border-radius: 1px;
  position:relative;
  background-color:#fff;
}

a:focus {outline:none;}




.banner { position: relative; 
overflow: auto;
margin-left:auto;
margin-right:auto;
width:700px; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }
		.banner img
		{height:500px;
		margin-left:auto;
		margin-right:auto;
		}


#story a:link
{color:#ffffff;
text-decoration:none;
}
#story a:hover
{color:#ffffff;
text-decoration:none;
}
#story a:active
{color:#ffffff;
text-decoration:none;
}
#story a:visited
{color:#ffffff;
text-decoration:none;
}

#dnd img
{width:250px;
}


.logo img
{width:150px;
}

#storytext
{margin-top:70px;
width:640px;
margin-left:auto;
margin-right:auto;
border-top-style:solid;
border-top-size:10px;
border-top-color:#FFF;
border-bottom-style:solid;
border-bottom-size:10px;
border-bottom-color:#FFF;
}

#slider1_container
{
border-top-style:solid;
border-top-size:10px;
border-top-color:#FFF;
border-bottom-style:solid;
border-bottom-size:10px;
border-bottom-color:#FFF;
padding-bottom:100px;
}


#image
{width:640px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
}
#storytext a
{
width:640px;
margin-left:auto;
margin-right:auto;
}

#image img
{width:640px;
	margin-left:auto;
margin-right:auto;

}

img
{ display:block;
	margin-left:auto;
margin-right:auto;
}

#nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#nav li {
    display: inline;
}

nav {
	position: fixed;
	width: 100%;
	height:30px;
	bottom:30px;
	padding-bottom:30px;
	z-index:1000;

}
#nav
{position:relative;
	margin-left:auto;
margin-right:auto;
text-align:center;
text-decoration:none;
font-size:16px;
padding:7px;
width:980px;
background-color:#000000;
font-family: myFirstFont;

}






#moblist {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#moblist li {
    display: block;
	padding:20px;
}

#mobnav {
	width: 100%;
	bottom:30px;
	padding-bottom:30px;
	visibility:hidden;
	height:auto;
	margin-top:30px;

}
#moblist
{
	margin-left:auto;
margin-right:auto;
text-align:center;
text-decoration:none;
font-size:16px;
padding:7px;
width:300px;
background-color:#000000;
font-family: myFirstFont;

}

#moblist a
{text-decoration:none;
color:#ffffff;
}

#framebody
{ width:900px;
background-color:#000;
}

#slider img
{
width:500px;	
}

.stuck {position: fixed;}

#nav a
{text-decoration:none;
color:#ffffff;
}

#nav li
{padding:20px;
}





/**section {
	height: 780px;

}
*/

#screen1 {
	
	background-image:url(domdevimages/bgoff.jpg);
	background-size:80vh;
	background-repeat:no-repeat;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:100vh;
}

#screen2 {
	background-color:#000;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:100vh;
	margin-top:0;
}

#screen2a {
	background-image:url(domdevimages/bgimgoff2.jpg);
	background-size:80vh;
	background-repeat:no-repeat;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:100vh;
	margin-top:0;
}

#screen5a {
	background-color:#000;
	background-repeat:no-repeat;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	margin-top:0;
}

#screen4a {
	background-image:url(domdevimages/bgimgoff5.jpg);
	background-size:80vh;
	background-repeat:no-repeat;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:100vh;
	margin-top:0;
}

#screen3a {
	background-image:url(domdevimages/bgimgoff3.jpg);
	background-size:80vh;
	background-repeat:no-repeat;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:100vh;
	margin-top:0;
}


#story
{width:640px;
padding-top:30px;
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:myFirstFont;
font-size:13px;
color:#ffffff;
line-height:160%;
}

#wedstory
{width:800px;
padding-top:30px;
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:myFirstFont;
font-size:13px;
color:#ffffff;
line-height:160%;
}

#storycom
{width:650px;
padding-top:30px;
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:myFirstFont;
font-size:13px;
color:#00000;
background-color:rgba(255, 255, 255, .9);
height:100vh;
}

#comtext
{font-size:13px;
width:400px;
margin-left:auto;
margin-right:auto;
margin-bottom: 50px;
}

#bridal
{width:560px;
padding-top:30px;
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:myFirstFont;
font-size:13px;
color:#ffffff;
float:none;
}

#pics
{width:560px;
padding-top:30px;
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:myFirstFont;
font-size:13px;
color:#ffffff;
float:none;
background-color:#000;
padding-bottom:120px;
}

#bridal h3
{font-family:mySecondFont;
font-size:35px;
}

#space
{float:none;
	margin-bottom:20px;
	height:20px;
	color:#000;
}

#space1
{float:none;
	margin-bottom:20px;
	color:#000;
}

#smalltext ul
{font-size:12px;
}


#storyvid
{width:500px;
padding-top:30px;
text-align:center;
margin-left:auto;
margin-right:auto; 
}


#screen3 {
	
	background-color:#000;
	background-repeat:no-repeat;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	margin-top:0;
	float:none;
	padding-bottom:70px;
	
}

#picbody{
	background-color:#000;
	height:200vh;
}

#screen3b {
	
	background-color:#000;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	margin-top:0;
	float:none;
	height:100%;
	
}

#wedinfo
{line-height:30pt;
margin-top:50px;
padding-top:10px;
padding-bottom:10px;
border-top:2px dotted #FFF;
border-bottom:2px dotted #FFF;
width:700px;
margin-left:auto;
margin-right:auto;
}

#bigtext
{font-family:mySecondFont;
font-size:42px;
text-align:center;
line-height:40pt;
}

#bigtext a
{color:#fff;
text-decoration:none;
}

#smalltext
{ font-size:16px;
text-align:center;
}

#hotelinfo
{width:600px;
text-align:center;
margin-left:auto;
margin-right:auto;
}

#hotelinfo img 
{width:500px;
margin-left:auto;
margin-right:auto;
margin-top:50px;
}

#screen4 {
	
	background-color:#000;
	background-repeat:no-repeat;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	margin-top:0;
	padding-bottom:100px;
}

#screen5 {
	
	background-color:#000;
	background-repeat:no-repeat;
	background-position:top;
	color:#460752;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	margin-top:0;
}

#screen6 {
	
	background-image:url(domdevimages/finalbg.jpg);
	background-size:100vw;
	ba
	background-repeat:no-repeat;
	background-position:top;
	color:#000000;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:12ß0vh;
	margin-top:0;
}



/* the entire html comment box container. applies to everything */
#HCB_comment_box textarea{}#HCB_comment_box{font-family:verdana,serif;color:#888;background-color:#fff}#HCB_comment_box p.error{border:1px solid red;background-color:#fee}.hcb-mod b{color:#d34}#HCB_comment_box textarea,#HCB_comment_box input.text{border-top:1px solid #e4e4e4;border-left:1px solid #e4e4e4;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;background-color:#f8f8f8}#HCB_comment_box .hcb-wrapper-half{display:block;width:50%;float:left}#HCB_comment_box .hcb-wrapper{clear:both}#HCB_comment_box input.text{display:block;width:97%}#HCB_comment_box input.submit{border-top:1px solid #eee;border-left:1px solid #eee;border-bottom:1px solid #888;border-right:1px solid #888;background-color:#ccc;color:#666;font-weight:bold;cursor:pointer}#HCB_comment_box span.home-desc{font-size:10px;opacity:.4}#HCB_comment_box div.comment{border-bottom:1px dotted #eee;margin-bottom:5px}.hcb-mod i{color:#00008b}.hcb-link{color:#00f;text-decoration:underline}

#bigform
{
width:700px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:20px; 
	padding-bottom:130px;
	}
	
#regform {
	width:700px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	text-align:center;
	vertical-align:middle;
	height:220px;
}

.pgallery 
{
	float:none;
	margin-top:50px;
	padding-bottom:50px;
	
}


.popup-gallery img
{
	display:block;
	float:left;
}

.popup-gallery
{
	height:450px;

}
	
.popup-gallery a
{ float:left;
margin-bottom:7px;
color:#fff;
text-decoration:none;
}


.accordion {
 margin: 0 0 30px;
 border-top: 1px solid #d8282a;
 border-radius: 4px;
}
 
.accordion dt {
 border-bottom: 3px solid #d8282a;
 background: #460752;
 color: #ffd100;
}
 
.accordion dd {
 display: none;
 padding: 20px;
 width: 100%;
 margin-left: 0;
 border-bottom: 1px solid #d8282a;
 background: none;
}
 
.accordion dt {
 cursor: pointer;
 padding: 8px 15px;
 margin: 0;
}
 
.accordion dt:before {
 content: "\25B6";
 padding-right: 5px;
 transition: all .3s linear;
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 transform: rotate(0deg);
}
 
.accordion dt:hover:before {
 -webkit-transform: rotate(90deg);
 -moz-transform: rotate(90deg);
 transform: rotate(90deg);
}
 
.accordion dt.accordion-active:before {
 content: "\25B6";
 padding-right: 5px;
 -webkit-transform: rotate(90deg);
 -moz-transform: rotate(90deg);
}
 
.accordion dt.accordion-active:hover {
 cursor: default;
}

#pncform {
	width:600px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	vertical-align:middle;
	font-family:myFirstFont;
	color:#460752;
}

#pncform h1
{
	color:#ffd100;
}
#regtab
{width:600px;
	margin-left:auto;
margin-right:auto;
text-align:center;
}

#regsel{
 width: 290px;
   height: 50px;
   margin-left:auto;
   margin-right:auto;
   margin-top:20px;
   margin-bottom:20px;
   text-align:center;
   overflow: hidden;
   background: #d8282a;
   border: 3px solid #460752;
    font-family:myFirstFont;
   font-size:24px;
   color:#460752;
}

#regsel select
{
   background: transparent;
   text-align:center;
   width: 290px;
   padding: 5px;
   margin-left:auto;
   margin-right:auto;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 50px;
   -webkit-appearance: none;
   -mozkit-appearance: none;
   font-family:myFirstFont;
   font-size:24px;
   color:#460752;
   }

.fixed {
    position: fixed; 
    top: 0; 
    z-index: 1;
	height:40px;
	padding-top:10px;
	width:100%;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

#HCB_comment_box .comment .hcb-comment-tb a {
    visibility: visible;
}